$self{charset} = 'UTF-8';

$self{texts} = {
  'Continue'                    => 'Continuar',
  'Password'                    => 'Contraseña',
};

$self{subs} = {
  'getpassword'                 => 'getpassword',
  'continuar'                   => 'continue',
};

1;

